/*
 * For Scotland pages
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}
.btn-secondary:hover,
.btn-secondary:focus {
  background-color: #eee; 
  color: #000;
}

a img:hover {
  opacity: 0.5;
}

.heather {
  color: #ccaced;
}

.gray-dark {
	background-color:#333;
}

/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #000;
}
body {
  color: #fff;
  text-align: center;
  text-shadow: 0 .05rem .1rem rgba(0,0,0,.5);
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  box-shadow: inset 0 0 5rem rgba(0,0,0,.5);
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
  margin-top: 1rem;
  margin-bottom: 2rem;
}

/* Padding for spacing */
.inner {
  padding: 2rem;
}


/*
 * Header
 */

.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  color: #ccaced;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: normal;
  color: rgba(255,255,255,.5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255,255,255,.25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 28em) {
  .masthead-brand {
    float: left;
	/* 48em */
  }
  .nav-masthead {
    float: right;
  }
}


/*
 * Cover
 */

.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}

.cover-banner {
	width: 100%; 
	height: auto;
}

.black-semi {background: rgba(0, 0, 0, 0.5); padding:5px;}

/*
 * Foto cards
 */

.card {
  margin-bottom: 2rem;
  border: 0;

}

.card > img {
  margin-bottom: 0;
}
.card-img-top {
  border-top-left-radius: 0;
  border-top-right-radius: 0;	
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0.5rem;
	 text-shadow: none;
}
.card-text {
  font-size: 85%;
  text-shadow: none;
}

.card-left{
	padding-left:0;
	padding-right:1px;
}

.card-right{
	padding-left:1px;
	padding-right:0;
}

/*
 * Footer
 */

.mastfoot {
  color: rgba(255,255,255,.5);
  border-top: 2px solid #333;
  margin-top: 2rem;
}


/*
 * Affix and center
 */

@media (min-width: 40em) {
  /* Pull out the header and footer
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  } */

  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }

  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 62em) {
/*  .masthead,
  .mastfoot,*/
  .cover-container {
   max-width: 42rem;  /*  or .container max-width: 60rem;  width: 42rem;*/
  }
}

@media (min-width: 62em) {
  .img-600 {
   max-width: 50rem;
  }
}